Skip to main content
POST
Deactivate score

Supported products

Path Parameters

scoreId
integer<int64>
required

The unique identifier of the score configuration to deactivate.

Response

successful operation

allowedGroupTypes
enum<string>[]
required

An array of allowed group types for the scoring configuration, with valid values being 'FIT' and 'INTENT'.

Available options:
FIT,
INTENT
groupConfigs
object[]
required

An array of configurations for scoring groups, each defined by a PublicScoreGroupConfiguration object.

id
string
required

The unique identifier for this scoring configuration.

name
string
required

The name of the scoring configuration.

objectTypeId
string
required

The identifier for the type of object that this score configuration is associated with.

scoreStatus
string
required

The current status of the score, represented as a string.

scoreType
string
required

The type of scoring applied, represented as a string.

createdAt
string<date-time>

The date and time when this scoring configuration was created, in ISO 8601 format.

filterConfiguration
object
lastConfigurationChangeTimestamp
string<date-time>
maxScore
integer<int32>

The maximum score that can be assigned overall, represented as an integer.

maxScorePerCategory
integer<int32>

The maximum score that can be assigned per category, represented as an integer.

outputConfiguration
object
publishedAt
string<date-time>

The date and time when this scoring configuration was published, in ISO 8601 format.

updatedAt
string<date-time>

The date and time when this scoring configuration was last updated, in ISO 8601 format.

Last modified on September 9, 2026